
Katello - Bug #4906

Sync Plans index page (and api) do not respect the org

03/27/2014 02:13 PM - Bryan Kearney

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1081526

Load up an instance of sat6 with more than one org. Create a sync plan in each org. If you go go the sync plans page in any org, you

see all the sync plans. The same is true using hammer sync-plan list

Associated revisions

Revision a81fd218 - 03/27/2014 04:21 PM - Justin Sherrill

fixes #4906 - respect organization for sync plans

Revision 62c1a8d7 - 03/27/2014 08:37 PM - Justin Sherrill

Merge pull request #3904 from jlsherrill/sync_plans

fixes #4906 - respect organization for sync plans

History

#1 - 03/27/2014 02:14 PM - Bryan Kearney

- Priority changed from Normal to High

- Triaged set to No

#2 - 03/27/2014 04:05 PM - Justin Sherrill

- Status changed from New to Assigned

- Assignee set to Justin Sherrill

#3 - 03/27/2014 08:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:a81fd218b201ffab12597cae973bf9093856c8f0.

#4 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
